#!/bin/sh
echo 'name: xmlhtml
version: 0.1.5.2
id: xmlhtml-0.1.5.2-dac5b87ba4339693df5b998eeb50c0e5

license: BSD3
copyright:
maintainer: Chris Smith <cdsmith@gmail.com>
stability:
homepage:
package-url:
description: Contains renderers and parsers for both XML and HTML 5
             document fragments, which share data structures wo that
             it'\''s easy to work with both.  Document fragments are bits
             of documents, which are not constrained by some of the
             high-level structure rules (in particular, they may
             contain more than one root element).
             .
             Note that this is not a compliant HTML 5 parser.  Rather,
             it is a parser for HTML 5 compliant documents.  It does not
             implement the HTML 5 parsing algorithm, and should
             generally be expected to perform correctly only on
             documents that you trust to conform to HTML 5.  This is
             not a suitable library for implementing web crawlers or
             other software that will be exposed to documents from
             outside sources.  The result is also not the HTML 5
             node structure, but rather something closer to the physical
             structure.  For example, omitted start tags are not
             inserted (and so, their corresponding end tags must also be
             omitted).
category: Text
author: Chris Smith <cdsmith@gmail.com>
exposed: True
exposed-modules: Text.XmlHtml Text.XmlHtml.Cursor
                 Text.Blaze.Renderer.XmlHtml
hidden-modules: Text.XmlHtml.Common Text.XmlHtml.TextParser
                Text.XmlHtml.XML.Parse Text.XmlHtml.XML.Render
                Text.XmlHtml.HTML.Meta Text.XmlHtml.HTML.Parse
                Text.XmlHtml.HTML.Render
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/xmlhtml-0.1.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/xmlhtml-0.1.5.2
              /usr/local/lib
hs-libraries: HSxmlhtml-0.1.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         blaze-builder-0.3.0.1-60b11fc303d7209d1de9852ef681017b
         blaze-html-0.4.1.6-ff8abc583eb4b79b933b487029c2e499
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/xmlhtml-0.1.5.2/html/xmlhtml.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/xmlhtml-0.1.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
